@charset "utf-8";
/*
Author: Darren Jones
Author URL: http://www.gcweb.com.au/
*/

/* Overall page structure
========================================================== */
body { background:#F0F0F0 url(../images/common/bg_body.gif) repeat-x; margin:0;}
div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,label {margin:0;padding:0;}

table {border-collapse:collapse;}

#container { display:block; width:998px; margin:0 auto 0;}

a img { border:0px none;}
.clear { clear:both;}

/* Footer
----------------------------------------------- */
#footer { display:block; clear:both; width:980px; height:30px; background:url(../images/common/bg_footer.gif) no-repeat; padding:10px 9px; line-height:28px; font-family:Arial; font-size:12px; color:#fff; text-indent:15px;}
#footer a.gcweb { float:right; color:#fff; text-decoration:none; padding-right:15px;}
#footer a.gcweb:hover { color:#ccc; text-decoration:underline;}

#footer a { color:#fff; text-decoration:none; padding-right:15px;}
#footer a:hover { color:#ccc; text-decoration:underline;}


/* Header
----------------------------------------------- */
#header { display:block; height:170px; background:url(../images/common/bg_header.gif) no-repeat; position:relative;}
#header #logoIcon { position:absolute; left:49px; top:14px;}
#header #logoText { position:absolute; left:192px; top:2px;}
#header #phoneFax { position:absolute; right:6px; top:37px;}
#header #menu { display:block; height:33px; padding-top:7px; width:700px; position:absolute; right:21px; top:85px; font-family:Arial; font-size:12px; text-transform:uppercase;}
#header #menu li { list-style:none; display:inline;}
#header #menu li a { display:block; float:left; color:#fff; text-decoration:none; height:25px; line-height:23px; padding:0 12px 0 0; background:none; margin-right:5px;}
#header #menu li b { display:block; float:left; height:25px; background:none; padding:0 0 0 12px; cursor:pointer;}
#header #menu li a:hover { color:#FFFF00; background:url(../images/common/bg_menuBg.gif) no-repeat right top;}
#header #menu li a:hover b { background:url(../images/common/bg_menuLeft.gif) no-repeat left top;}
#header #search { height:40px; padding:0 0 0 20px; width:765px; background:url(../images/common/bg_search.gif) no-repeat; position:absolute; right:9px; top:130px; font-family:Arial; font-size:13px; text-transform:uppercase; color:#FFFF00; font-weight:700;}
#header #search input { width:180px; border:1px solid #ccc; background:#F0F0F0; height:12px; padding:5px; font-size:11px;}
#header #search select { width:auto; border:1px solid #ccc; background:#F0F0F0; padding:3px; font-size:11px;}
#header #search a { display:block; float:left; color:#fff; text-decoration:none; height:25px; line-height:23px; padding:0 12px 0 0; background:url(../images/common/bg_menuBg.gif) no-repeat right top; margin-right:5px;}
#header #search b { display:block; float:left; height:25px; background:url(../images/common/bg_menuLeft.gif) no-repeat left top; padding:0 0 0 12px; cursor:pointer;}
#header #search a:hover { color:#FFFF00;}
#header #cartTop { display:block; height:28px; padding-top:12px; width:195px; background:url(../images/common/bg_cartTop.gif) no-repeat; position:absolute; left:9px; top:130px; font-family:Arial; font-size:11px; color:#fff;}

/* Content
----------------------------------------------- */
#content { display:block; width:980px; padding:0 9px 15px 9px; background: url(../images/common/bg_content.gif) repeat-y;}

#content #leftCol { display:block; width:190px; float:left;}
#content #rightCol { display:block; width:785px; float:right;}

/* Left Column
----------------------------------------------- */
#leftCol #cartMini { width:190px; background:url(../images/common/bg_cartBg.gif) no-repeat top; margin:0px; padding:0px; font-family:Arial; font-size:11px; color:#fff;}
#leftCol #cartMiniFooter { width:190px; height:13px; background:url(../images/common/bg_cartFoot.gif) no-repeat bottom; margin:0px; padding:0px;}

#leftCol .categoriesTitle { display:block; height:30px; line-height:28px; background:url(../images/common/bg_titleSide.gif) no-repeat; font-family:Arial; font-size:13px; font-weight:700; text-indent:11px; text-transform:uppercase; color:#fff;margin:5px 0;}
#leftCol #categoriesMenu { font-family:Arial; font-size:12px;}
#leftCol #categoriesMenu li { list-style:none;}
#leftCol #categoriesMenu li a { display:block; width:170px; height:20px; line-height:18px; border-bottom:1px solid #ccc; color:#0054A0; text-decoration:none; margin:0 10px;}
#leftCol #categoriesMenu li a:hover { border-bottom:1px solid #FBD251; color:#FC7E01;}




/* Right Column
----------------------------------------------- */
#rightCol .shoppingTitle { display:block; border-bottom:2px solid #ccc; font-family:Arial; font-size:20px; font-weight:normal; color:#0054A0; padding:15px 0 5px 0; text-indent:10px;}

#ShoppingCart { font-family:Arial; font-size:12px; color:#333;}

#ShoppingCart a { color:#0054A0; text-decoration:none;}
#ShoppingCart a:hover { color:#FC7E01; text-decoration:underline;}


/* Home Page
----------------------------------------------- */
#rightCol .HomePageTitle { display:block; border-bottom:2px solid #ccc; font-family:Arial; font-size:20px; font-weight:normal; color:#0054A0; padding:15px 0 5px 0; text-indent:10px;}

#HomePage { font-family:Arial; font-size:12px; color:#333; padding:10px;}

#HomePage a { color:#0054A0; text-decoration:none;}
#HomePage a:hover { color:#FC7E01; text-decoration:underline;}

#HomePage ul { margin:15px 15px 15px 25px;}

#HomePage h1 { font-family:Arial; font-size:20px; font-weight:normal; color:#0054A0;}

#HomePage #areas { display:block; width:400px; margin:0 auto;}
#areas #left { display:block; float:left; width:195px; text-align:center;}
#areas #right { display:block; float:right; width:195px; text-align:center;}


#OrderPage { font-family:Arial; font-size:12px; color:#333; padding:10px;}
#OrderPage h1 { font-family:Arial; font-size:16px; font-weight:700; color:#0054A0;}
#OrderPage #areas { display:block; width:600px; margin:0 auto;}
#OrderPage #areas #left { display:block; float:left; width:195px; text-align:center; margin-right:5px;}
#OrderPage #areas #mid { display:block; float:left; width:195px; text-align:center; margin-right:5px;}
#OrderPage #areas #right { display:block; float:left; width:195px; text-align:center;}
#OrderPage ul { margin:15px 0 15px 35px;}

#HomePage ul.links { display:block; width:140px; margin:0 auto;}
#HomePage ul.links li { display:inline; list-style:none;}
#HomePage ul.links li #links { display:block; float:left; margin-right:5px;}
#HomePage ul.links li #links a img { display:block; padding:4px; border:1px solid #ccc;}
#HomePage ul.links li #links a:hover img { border:1px solid #FBD251;}
#HomePage ul.links li #links a { display:block; color:#0054A0; text-align:center; text-decoration:none; border-bottom:1px solid #ccc; font-weight:normal; padding:0 0 5px 0;}
#HomePage ul.links li #links a:hover { color:#FE9221; border-bottom:1px solid #FBD251;}


/* Gallery Page
----------------------------------------------- */
.galPhoto1 { float:left; margin-left:35px; font-size:11px;}
.galPhoto2 { float:right; margin-right:35px; font-size:11px;}
.galPhoto { font-size:11px;}

.galPhoto1 img, .galPhoto2 img, .galPhoto img { padding:2px; border:1px solid #ccc;}


/* Categories
----------------------------------------------- */
#ShoppingCart td.catname a img.catimage { display:block; padding:4px; border:1px solid #ccc;}
#ShoppingCart td.catname a:hover img.catimage { border:1px solid #FBD251;}
#ShoppingCart p.catname a.ectlink { display:block; color:#0054A0; text-align:center; text-decoration:none; border-bottom:1px solid #ccc; font-weight:normal; padding:5px 0; font-size:16px;}
#ShoppingCart p.catname a:hover.ectlink { color:#FE9221; border-bottom:1px solid #FBD251;}

/* Products & Details
----------------------------------------------- */
#ShoppingCart td.prodimage a img.prodimage { display:block; padding:2px; border:1px solid #ccc;}
#ShoppingCart td.prodimage a:hover img.prodimage { border:1px solid #FBD251;}
#ShoppingCart .prodname a.ectlink { display:block; color:#0054A0; text-align:center; text-decoration:none; border-bottom:1px solid #ccc; font-weight:normal; padding:5px 0;}
#ShoppingCart .prodname a:hover.ectlink { color:#FE9221; border-bottom:1px solid #FBD251;}
#ShoppingCart .prodid { text-align:center;}
#ShoppingCart .prodprice { text-align:center;}

#ShoppingCart td.detailimage img.prodimage { display:block; padding:4px; border:1px solid #ccc;}

#ShoppingCart div.detailname { font-size:20px; font-weight:normal; color:#0054A0;}

/* Cross Selling Details page
----------------------------------------------- */
#ShoppingCart #crossSelling { display:block; border-top:2px solid #ccc; margin-top:15px; padding-top:15px;}
#ShoppingCart #crossSelling a img.csprodimage { display:block; padding:4px; border:1px solid #ccc; width:150px; height:150px;}
#ShoppingCart #crossSelling a:hover img.csprodimage { border:1px solid #FBD251;}
#ShoppingCart #crossSelling .csprodname a.ectlink { color:#0054A0; text-decoration:none; text-align:center;}
#ShoppingCart #crossSelling .csprodname a.ectlink:hover { color:#FE9221; text-decoration:underline;}

#ShoppingCart #crossSelling div.csprodid { text-align:center;}
#ShoppingCart #crossSelling div.csprodprice { text-align:center;}
#ShoppingCart #crossSelling div.csprodname { text-align:center;}


table.cobtbl { background:#ccc;}
td.cobhl { background:#0054A0; color:#fff;}
td.cobhl { background:#0054A0; color:#fff;}


/* Cross Selling Home page
----------------------------------------------- */
#leftCol .homeCrosssellTitle { display:block; height:30px; line-height:28px; background:url(../images/common/bg_titleSide.gif) no-repeat; font-family:Arial; font-size:13px; font-weight:700; text-indent:11px; text-transform:uppercase; color:#fff;margin:5px 0;}
#homeCrosssell { font-family:Arial; font-size:12px;}
#homeCrosssell p.cstitle { visibility:hidden; margin-bottom:-25px;}

#homeCrosssell a img.csprodimage { display:block; padding:4px; border:1px solid #ccc; width:150px; height:150px;}
#homeCrosssell a:hover img.csprodimage { border:1px solid #FBD251;}
#homeCrosssell .csprodname a.ectlink { color:#0054A0; text-decoration:none; text-align:center;}
#homeCrosssell .csprodname a.ectlink:hover { color:#FE9221; text-decoration:underline;}

#homeCrosssell div.csprodid { text-align:center;}
#homeCrosssell div.csprodprice { text-align:center;}
#homeCrosssell div.csprodname { text-align:center;}

/* Wholesale
----------------------------------------------- */
.cobhl2 { background:url(../images/common/bg_wholesaleTitles.gif) repeat-x; color:#fff; font-size:16px;}
.cobtbl2 { background:#0054A0;}

h1.wholesale { font-family:Arial; font-size:20px; font-weight:normal; color:#0054A0;}

/* Cart.php
----------------------------------------------- */
.minimumpur { color:#FF0000; font-weight:700;}

input.configbutton { display:block;}


/* Contact.php
----------------------------------------------- */
#rightCol .ContactPageTitle { display:block; border-bottom:2px solid #ccc; font-family:Arial; font-size:20px; font-weight:normal; color:#0054A0; padding:15px 0 5px 0; text-indent:10px;}

#ContactPage { font-family:Arial; font-size:12px; color:#333; padding:10px;}

#ContactPage a { color:#0054A0; text-decoration:none;}
#ContactPage a:hover { color:#FC7E01; text-decoration:underline;}

#locationMap { display:block; float:right; width:425px; height:350px; border:2px solid #ccc;}

#ContactPage label { display:block; float:left; width:80px; line-height:200%;}
#ContactPage input { border:1px solid #ccc; width:220px; padding:5px; font-family:Arial; font-size:13px;}
#ContactPage textarea { border:1px solid #ccc; width:320px; height:120px; padding:5px; font-family:Arial; font-size:13px;}
#ContactPage br { clear:both;}







